
.wydawnictwo-visible {
    color: #00B300;
    font-weight: bold;
}

.wydawnictwo-not-visible {
    color: #FF0000;
    font-weight: bold;
}

td.display-order-column {
	width: 6%;
}
td.title-column {
	width: 40%;
}

td.fileName-column {
	
}

td.is-visible-column {
	width: 5%;
}

td.actions-column {
	width: 8%;
}

.wydawnictwaPagination {
	width: 100%;
	float: right;
	text-align: right;
	margin-bottom: 20px;
}

.wydawnictwaPagination a {
    border: 1px solid lightgrey;
    margin-right: 5px;
    color: black;
  	padding: 10px 14px;
  	text-decoration: none;
}

#pagination.wydawnictwaPagination a.active {
	background-color: #0070ba !important;
	color: white !important;
	border: 1px solid #0070ba
}

#pagination.wydawnictwaPagination a.active:hover {
	background-color: white !important;
	color: #0070ba !important;
	border: 1px solid #0070ba
}

.wydawnictwaPagination a:hover:not(.active) {
	background-color: #ddd;
	color: black;
}	

.description {
	margin-right: 15px;
}
